Subject: bug#3228: 23.0.93; GTK font selection: asked for Courier, got Nimbus

From: Paul Eggert <[email-masked]>
Date: Tue, 20 Jan 2015 12:24:19 -0800

On 01/20/2015 11:08 AM, Glenn Morris wrote:
> Why not in emacs-24?

It's an old bug that hasn't been fixed for years, and I thought emacs-24 
was only for fixing regressions.  Was I wrong?  If so, I can backport it.